field: 5c9b5dff-5c10-41a4-afad-18d4c6779b85 # Facilities
fieldLayouts:
  fc25f298-d3a3-48d8-900f-dce86bd392c8:
    tabs:
      -
        elements:
          -
            fieldUid: e789a6f7-6fa8-477c-9cfc-17fb2581c49d # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 38a71612-7475-4042-868c-e000f924d86c # Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  38a71612-7475-4042-868c-e000f924d86c: # Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: facilityname
    instructions: ''
    name: Name
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      defaultTransform: ''
      initJs: null
      purifierConfig: ''
      purifyHtml: '1'
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showUnpermittedFiles: ''
      showUnpermittedVolumes: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  e789a6f7-6fa8-477c-9cfc-17fb2581c49d: # Icon
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: icon
    instructions: ''
    name: Icon
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: addFacility
name: 'Add Facility'
sortOrder: 1
